@import "common.css";
@import "layout.css";

/****************************** MainPage ******************************/
.cut {clear:both; overflow:hidden; display:inline;}
.rolling_img {margin:0 auto; width:80%; text-align:center;}
.bt_prev {float:left; position:relative; top:-210px; padding-left:20px; text-align:left;}
.bt_next {float:right; position:relative; top:-210px; padding-right:20px; text-align:right;}

.board {clear:both; overflow:hidden; padding:20px; background:url(../images/main/board_tit.gif) 0 20px no-repeat;}
.board h3 {display:inline-block; padding-right:40px; color:#007878; font-weight:bold; font-size:1.333em; background-color:#fff;}
.board ul {margin:0 auto; padding-top:16px; width:100%;}
.board ul li {float:left; line-height:180%; width:100%; font-size:1.200em; margin:0;padding:0;}
.board ul li a {float:left; padding-left:3%; width:67%; background:url(../images/main/board_bu.gif) 0 50% no-repeat;line-height:100%;}
.board ul li span.date {float:right; width:30%; color:#b0b0b0; text-align:right;}